A new upstream version is available: 1.5~a2

package:
python-gevent
severity:
high
created:
2019-01-07
last updated:
2019-10-23

A new upstream version 1.5~a2 is available, you should consider packaging it.